[Launch]
ProgramExecutable=Hard Disk Manager 17 Advanced\program\hdm17.exe
WorkingDirectory=%PAL:AppDir%\Hard Disk Manager 17 Advanced
RunAsAdmin=compile-force 
DirectoryMoveOK=yes

[SymLinkRedirect1]
Path=%ALLUSERSAPPDATA%\Paragon Software
Target=ProgramData\Paragon Software

[Activate]
Registry=true

[RegistryKeys]
Hard Disk Manager 17 Advanced=HKCU\Software\Paragon Software\Hard Disk Manager 17 Advanced
Paragon Software=HKLM\Software\Paragon Software

[RegistryCleanupForce]
1=HKCU\Software\Paragon Software\Hard Disk Manager 17 Advanced
2=HKLM\Software\Paragon Software\Hard Disk Manager 17 Advanced

[RegistryCleanupIfEmpty]
1=HKLM\Software\Paragon Software
2=HKCU\Software\Paragon Software